[NODES]
LANCER_EVO3_BODY=0
____LANCER_EVO3_BODY_SUB10=0
____LANCER_EVO3_BODY_SUB7=0
____LANCER_EVO3_BODY_SUB6=0
____LANCER_EVO3_BODY_SUB1=0
____LANCER_EVO3_BODY_SUB11=0
____LANCER_EVO3_BODY_SUB3=0
____LANCER_EVO3_BODY_SUB2=0
____kit01_bumper_r_loda=0
____kit00_lights_loda01=0
____kit00_lights_loda=0
________kit00_lights_loda_SUB1=0
________kit00_lights_loda_SUB0=0
________kit00_lights_loda_SUB2=0
____kit00_kit_loda=0
________kit00_kit_loda_SUB2=0
____kit00_bumper_r_loda=0
____kit00_bumper_f_loda=0
________kit00_bumper_f_loda_SUB3=0
____kit00_boot_loda=0
________kit00_boot_loda_SUB3=0
________kit00_boot_loda_SUB2=0
____kit00_bonnet_loda=0
____Object001=0
____Object006=0
____Glass_joint=0
____matte_black=0
____LANCER_EVO3_BODY_SUB8=0
____body_weatherstrip=0
____COCKPIT_HR_SUB3=0
COCKPIT_HR=0
____COCKPIT_HR_SUB13=0
____COCKPIT_HR_SUB8=0
____COCKPIT_HR_SUB7=0
____COCKPIT_HR_SUB5=0
____COCKPIT_HR_SUB0=0
____COCKPIT_HR_SUB6=0
____COCKPIT_HR_SUB16=0
____COCKPIT_HR_SUB12=0
____COCKPIT_GAUGE_GLASS=0
____COCKPIT_HR02=0
____COCKPIT_HR01=0
____COCKPIT_HR03=0
____ARROW_SPEED=0
________ARROW_SPEED_SUB0=0
________ARROW_SPEED_SUB1=0
____ARROW_RPM=0
________ARROW_RPM_SUB0=0
________ARROW_RPM_SUB1=0
____HEADLINER=0
____ARROW_FUEL=0
________ARROW_FUEL_SUB0=0
________ARROW_FUEL_SUB1=0
____GAUGE_BOOST_DECAL=0
____MOMO_pedals=0
____Object004=0
____Object005=0
____Recaro_Logo=0
____ARROW_TURBO=0
________BOOST_RED_ARROW=0
________BOOSTPLASTIC=0
____ARROW_WATER_TEMP=0
________ARROW_WATER_TEMP_SUB0=0
________ARROW_WATER_TEMP_SUB1=0
____COCKPIT_HR_SUB9=0
STEER_HR=0
____steer_sub1=0
____steer_sub2=0
SUSP_RR=0
____Calliper_RR=0
SUSP_LR=0
____Calliper_LR=0
SUSP_LF=0
____caliper_LF=0
SUSP_RF=0
____caliper_RF=0
WHEEL_RR=0
____rim_rr_loda=0
____disc_rr_loda=0
________disc_rr_loda_SUB1=0
________disc_rr_loda_SUB0=0
____Tyre_RR=0
____RIM_BLUR_RR=0
________RIM_BLUR_RR_SUB1=0
WHEEL_LF=0
____rim_lf_loda=0
____disc_lf_loda=0
________disc_lf_loda_SUB1=0
________disc_lf_loda_SUB0=0
____Tyre_LF=0
____RIM_BLUR_LF=0
________RIM_BLUR_LF_SUB1=0
WHEEL_RF=0
____rim_rf_loda=0
____disc_rf_loda=0
________disc_rf_loda_SUB1=0
________disc_rf_loda_SUB0=0
____Tyre_RF=0
____RIM_BLUR_RF=0
________RIM_BLUR_RF_SUB1=0
WHEEL_LR=0
____rim_lr_loda=0
____disc_lr_loda=0
________disc_lr_loda_SUB1=0
________disc_lr_loda_SUB0=0
____Tyre_LR=0
____RIM_BLUR_LR=0
________RIM_BLUR_LR_SUB1=0
LANCER_EVO3_HOOD=0
WINDSCREEN=0
banner=0
brake_reflector=0
Position_lights=0
STEER_LR=0
INT_BANNER=0
COCKPIT_LR=0
